@font-face {
    font-family: 'icomoon';
    src:url('fonts/icomoon.eot?ex392q');
    src:url('fonts/icomoon.eot?#iefixex392q') format('embedded-opentype'),
        url('fonts/icomoon.woff?ex392q') format('woff'),
        url('fonts/icomoon.ttf?ex392q') format('truetype'),
        url('fonts/icomoon.svg?ex392q#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.datatable_cell_red
{
    background:#e74c3c;
    color:white!important;
}
.datatable_cell_green
{
    background:#27AE60;
    color:white!important;
}

.combo_filter
{
    width:100%;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size:9pt;
    color: #666666;
}

.combo_filter option
{
    padding:5px;
}

.dataTable thead tr.filter th
{
  
}

.dataTable thead tr#filters th select
{
    padding-left:0px;
    padding-right:0px;
    max-width:100%;

}

.dataTable thead tr#filters th input
{border:none;
    padding-left:0px;
    padding-right:0px;
      width:100%;
}

div.FixedHeader_Cloned { z-index:0!important;}
.displaynone {display:none;}

div.FixedHeader_Cloned th,
div.FixedHeader_Cloned td {
    background-color: white!important;
    z-index:0!important;
}

table.dataTable {
    width: 100%!important;
    margin: 0 auto;
    clear: both;
    border-collapse: separate;
    border-spacing: 0;
    position:relative;
    border-bottom:2px solid #735ecc;
    /*
     * Header and footer styles
     */
    /*
     * Body styles
     */

}
table.dataTable thead th {padding-right:10px;}

table.dataTable thead th,
table.dataTable tfoot th {
    font-weight: bold;

}
table.dataTable thead th,
table.dataTable thead td {
    height:33px;
    padding-left:5px;;
    text-align:left;
    border-bottom: 2px solid #d8c8e0; 
    font-weight:300;
    font-size:9pt;
    color:#735ecc;
    background:white;
    border-right:2px solid #d8c8e0; 


}
table.dataTable thead th.last_without_border {
    border-right:none;
    width:15px!important;
    text-align:center;
}




tr.without_hover:hover {background:none!important;}
td.without_hover:hover {background:none!important;}


table.dataTable thead th.search_datatable {
    border:2px solid #d8c8e0; 
    padding:0px!important;
    margin:0px!important;
    border-left:none!important;
    border-right:none!important;
    vertical-align:middle;
}

table.dataTable thead th.search_datatable input.input_search{
    text-align:left; 
    width:calc(100% - 40px);
    height:33px!important; 
    padding-left:10px;
    font-size:10pt;
    float:right;
    border:none;
    color:#58585b;
    font-weight:300;
    -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;

}

.icon_search:before{
    font-family: 'icomoon';
    content: "\e60b";
    font-size:20px;
    color:#735ecc;
    line-height: 30px;    
    padding-left:10px;
    background-size:100%;
    float:left;
    position:relative;
    opacity:0.5;
}

table.dataTable thead th:active,
table.dataTable thead td:active {
    outline: none;
}
table.dataTable tfoot th {
    padding-left:5px;
    padding-right:5px;
    height:33px;
}
table.dataTable tfoot td {
    padding-left:5px;
    padding-right:5px;
    height:33px;
    border-bottom: 2px solid #d8c8e0; 
    border-top: 2px solid #d8c8e0; 
}



table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting {
    cursor: pointer;
    *cursor: hand;
    padding-right:15px;

}

table.dataTable thead .sorting {
    background: url("images/sort_both.svg") no-repeat center right -12px;
    background-color:white;

}
table.dataTable thead .sorting_asc {


    background: url("images/sort_asc.svg") no-repeat center right -12px;
    background-color:white;
}
table.dataTable thead .sorting_desc {

    background: url("images/sort_desc.svg") no-repeat center right -12px;
    background-color:white;
    padding-right:0px;
}
table.dataTable thead .sorting_asc_disabled {
    background: url("images/sort_asc_disabled.svg") no-repeat center -12px;
    background-color:white;
}
table.dataTable thead .sorting_desc_disabled {
    background: url("images/sort_desc_disabled.svg") no-repeat center -12px;
    background-color:white;
}

table.dataTable tbody tr:hover  {
    background-color: #f1f1f1;

}
table.dataTable tbody tr:nth-child(even)  {
    background-color: #fcfdfe!important;

}

table.dataTable tbody tr:nth-child(odd)  {
    background-color:  #f4f0f6;
}





table.dataTable tbody tr.selected {
    background-color: #b0bed9!important;
}
table.dataTable tbody th,
table.dataTable tbody td {

    padding-left:5px!important;  
    padding-right:5px!important;  

    height:33px!important;  
    font-size:9pt; 
    padding-top:0px;
        padding-bottom:0px;
    color:#58585b;
    border-right:2px solid #d8c8e0;
}

table.dataTable tbody td.numeric {

    padding-right:5px!important;  

    text-align:right;}

table.dataTable tbody td.last_without_border {


    border-right:none!important;
}

table.dataTable tbody td.icons {

    text-align:center!important;
    vertical-align:middle; 
    width:25px;
    padding-left:4px!important;
    padding-right:4px!important;
}

td.icons2 {

    text-align:center!important;
    vertical-align:middle!important;
    width:30px!important;
    padding-left:4px!important;
    padding-right:4px!important;
}


.yes_symbol_td {

    color:#2ECD71!important;
}



.yes_symbol_td:before {
    font-weight:200!important;
    font-family: 'icomoon'!important;
    content: "\e61f"!important;
    color:#2ECD71!important;
    margin-left:-22px!important;
    position:absolute!important;
    font-size:16px!important;}

.no_symbol_td:before {
    font-weight:200!important;
    font-family: 'icomoon'!important;
    content: "\e61d"!important;
    color:#FA6B5A!important;
    margin-left:-22px!important;
    position:absolute!important;
    font-size:16px!important;}

.no_symbol_td {

    color:#FA6B5A!important;
}

button.clean{       
    background:none!important;
    text-indent: 0!important;
    text-decoration: none; height:25px; width:25px; border:none;  
    outline: 0;    
    outline-style:none;  
    cursor:pointer; 
    outline-width:0;
    margin-top:4px!important;

    margin-right:10px!important;
}

button.clean:before {
    font-family: 'icomoon';
    content: "\e621";
    font-size:30px;

    color:red;
    background-size:100%;
    display: block;
    float:left;

}


a.view_link:before {
    font-family: 'icomoon';
    content: "\e618";
    font-size:23px;
    width:23px;
    height:23px;
    color:red;
    background-size:100%;
    display: block;
    float:left;
    font-weight:300;
}

a.view_link:hover {
    opacity:0.7;
}


a.config_link:before {
    font-family: 'menu';
    content: "\e60f";
    font-size:25px;
    width:25px;
    height:25px;
    color:red;
    background-size:100%;
    display: block;
    float:left;
    font-weight:300;
}

a.config_link:hover {
    opacity:0.7;
}


td.subtitle_datatable {

    background:#a7a9ac;
    color:white;
    border:none!important;
}

td.subtitle_datatable:hover {

    background:#a7a9ac!important;
    color:white;
    border-right: 1px solid #a7a9ac;
} 

a.email_link:before {
    font-family: 'icomoon';
    content: "\e62c";
    font-size:22px;
    width:22px;
    height:22px;
    color:red;
    background-size:100%;
    display: block;
    float:right;
    font-weight:300;
}


a.email_link:hover {
    opacity:0.7;
}

a.email_link2{position:relative; text-align:center;}

a.email_link2:before {
    font-family: 'icomoon';
    content: "\e62c";
    font-size:25px;
    width:25px;
    height:25px;
    color:#555555;
    background-size:100%;
    display: block;
    font-weight:300;


}

a.email_link2:hover {
    opacity:0.7!important;
}










a.contabilizar_link2{position:relative; text-align:center;}

a.contabilizar_link2:before {
    font-family: 'menu';
    content: "\e60a";
    font-size:30px;
    width:30px;
    height:30px;
    color:#555555;
    background-size:100%;
    display: block;
    font-weight:300;
    margin-left:-3px;
    margin-bottom:-10px;

}

a.contabilizar_link2:hover {
    opacity:0.7!important;
}















a.email_link3{position:relative; display:none;text-align:center;}

a.email_link3:before {
    font-family: 'icomoon';
    content: "\e62c";
    font-size:25px;
    width:25px;
    height:25px;
    color:#555555;
    background-size:100%;
    display: block;
    font-weight:300;


}

a.email_link3:hover {
    opacity:0.7!important;
}









a.delete_big_link:before {
    font-family: 'icomoon';
    content: "\e620";
    font-size:30px;
    width:30px;
    height:30px;
    color:red;
    background-size:100%;
    display: block;
    float:left;
    font-weight:300;
}

a.delete_big_link:hover {
    opacity:0.7;
}



a.add_link:before {
    font-family: 'menu2';
    content: "\e603";
    font-size:20px;
    width:23px;
    height:23px;
    color:red;
    background-size:100%;
    display: block;
    float:left;
    font-weight:300;

}
a.add_link
a.add_link:hover {
    opacity:0.7;
}



a.add_link_dash:before {
    font-family: 'menu2';
    content: "\e603";
    font-size:20px;
    width:23px;
    height:23px;
    color:red;
    background-size:100%;
    display: block;
    font-weight:300;

}
a.add_link_dash:hover {
    opacity:0.7;
}


a.edit_link_dash:before {
    font-family: 'icomoon';
    content: "\e61c";
    font-size:20px;
    width:23px;
    height:23px;
    color:red;
    background-size:100%;
    display: block;
    font-weight:300;

}
a.edit_link_dash:hover {
    opacity:0.7;
}





a.edit_link_small:before {
    font-family: 'icomoon';
    content: "\e61c";
    font-size:20px;
    width:20px;
    height:20px;
    color:red;
    background-size:100%;
    display: block;
    float:left;
    font-weight:300;

}
a.edit_link_small
a.add_link:hover {
    opacity:0.7;
}



a.delete_link_red:before {
    font-family: 'icomoon';
    content: "\e620";
    font-size:18px;
    width:20px;
    height:20px;
    color:#FA6B5A;
    background-size:100%;
    display: block;
    float:left;
    font-weight:400;
}

a.delete_link_red:hover {
    opacity:0.7;
}


a.save_link:before {
    font-family: 'icomoon';
    content: "\e623";
    font-size:20px;
    width:23px;
    height:23px;
    color:red;
    background-size:100%;
    display: block;
    float:left;
    font-weight:300;
}

a.save_link:hover {
    opacity:0.7;
}


a.delete_link:before {
    font-family: 'icomoon';
    content: "\e620";
    font-size:20px;
    width:23px;
    height:23px;
    color:red;
    background-size:100%;
    display: block;
    float:left;
    font-weight:300;
}

a.delete_link:hover {
    opacity:0.7;
}


a.delete_link_2 {
    background:none!important;


}
a.delete_link_2:before {
    font-family: 'icomoon';
    content: "\e620";
    font-size:20px;
    width:23px;
    height:23px;
    color:red;
    background-size:100%;


    font-weight:300;
}

a.delete_link_2:hover {
    opacity:0.7;
}








input.delete_input {
    font-family: 'icomoon';
    content: "\e620";
    font-size:20px;
    width:23px;
    height:23px;
    color:red;
    background-size:100%;
    display: block;
    float:left;
    text-decoration:none;
    font-weight:300;
}



input.delete_input:before {
    font-family: 'icomoon';
    content: "\e620";
    font-size:20px;
    width:23px;
    height:23px;
    color:red;
    background-size:100%;
    display: block;
    float:left;
    text-decoration:none;
    font-weight:300;
}

input.delete_input:hover {
    opacity:0.7;
}





a.download_link:before {
    font-family: 'icomoon';
    content: "\e641";
    font-size:22px;
    width:23px;
    height:23px;
    color:red;
    background-size:100%;
    display: block;
    float:left;
    font-weight:300;
}

a.download_link_link:hover {
    opacity:0.7;
}





a.edit_link:before {
    font-family: 'icomoon';
    content: "\e61c";
    font-size:24px;
    width:23px;
    height:23px;
    color:red;
    background-size:100%;
    display: block;
    float:left;
    font-weight:300;
}

a.edit_link:hover {
    opacity:0.7;
}




a.correct_link:before {
    font-family: 'icomoon';
    content: "\e623";
    font-size:20px;
    width:23px;
    height:23px;
    color:red;
    background-size:100%;
    display: block;
    float:left;
    font-weight:300;
}

a.correct_link:hover {
    opacity:0.7;
}



table.dataTable th.center,
table.dataTable td.center,
table.dataTable td.dataTables_empty {
    text-align: center;
}
table.dataTable th.right,
table.dataTable td.right {
    text-align: right;
}
table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
    border-top: 1px solid #dddddd;
}
table.dataTable.row-border tbody tr:first-child th,
table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th,
table.dataTable.display tbody tr:first-child td {
    border-top: none;
}
table.dataTable.cell-border tbody th, table.dataTable.cell-border tbody td {
    border-top: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
}
table.dataTable.cell-border tbody tr th:first-child,
table.dataTable.cell-border tbody tr td:first-child {
    border-left: 1px solid #dddddd;
}
table.dataTable.cell-border tbody tr:first-child th,
table.dataTable.cell-border tbody tr:first-child td {
    border-top: none;
}
table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
    background-color: #f9f9f9;
}
table.dataTable.stripe tbody tr.odd.selected, table.dataTable.display tbody tr.odd.selected {
    background-color: #abb9d3;
}
table.dataTable.hover tbody tr:hover,
table.dataTable.hover tbody tr.odd:hover,
table.dataTable.hover tbody tr.even:hover, table.dataTable.display tbody tr:hover,
table.dataTable.display tbody tr.odd:hover,
table.dataTable.display tbody tr.even:hover {
    background-color: whitesmoke;
}
table.dataTable.hover tbody tr:hover.selected,
table.dataTable.hover tbody tr.odd:hover.selected,
table.dataTable.hover tbody tr.even:hover.selected, table.dataTable.display tbody tr:hover.selected,
table.dataTable.display tbody tr.odd:hover.selected,
table.dataTable.display tbody tr.even:hover.selected {
    background-color: #a9b7d1;
}
table.dataTable.order-column tbody tr > .sorting_1,
table.dataTable.order-column tbody tr > .sorting_2,
table.dataTable.order-column tbody tr > .sorting_3, table.dataTable.display tbody tr > .sorting_1,
table.dataTable.display tbody tr > .sorting_2,
table.dataTable.display tbody tr > .sorting_3 {
    background-color: #f9f9f9;
}
table.dataTable.order-column tbody tr.selected > .sorting_1,
table.dataTable.order-column tbody tr.selected > .sorting_2,
table.dataTable.order-column tbody tr.selected > .sorting_3, table.dataTable.display tbody tr.selected > .sorting_1,
table.dataTable.display tbody tr.selected > .sorting_2,
table.dataTable.display tbody tr.selected > .sorting_3 {
    background-color: #acbad4;
}
table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
    background-color: #f1f1f1;
}
table.dataTable.display tbody tr.odd > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd > .sorting_2 {
    background-color: #f3f3f3;
}
table.dataTable.display tbody tr.odd > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd > .sorting_3 {
    background-color: whitesmoke;
}
table.dataTable.display tbody tr.odd.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_1 {
    background-color: #a6b3cd;
}
table.dataTable.display tbody tr.odd.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_2 {
    background-color: #a7b5ce;
}
table.dataTable.display tbody tr.odd.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_3 {
    background-color: #a9b6d0;
}
table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
    background-color: #f9f9f9;
}
table.dataTable.display tbody tr.even > .sorting_2, table.dataTable.order-column.stripe tbody tr.even > .sorting_2 {
    background-color: #fbfbfb;
}
table.dataTable.display tbody tr.even > .sorting_3, table.dataTable.order-column.stripe tbody tr.even > .sorting_3 {
    background-color: #fdfdfd;
}
table.dataTable.display tbody tr.even.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_1 {
    background-color: #acbad4;
}
table.dataTable.display tbody tr.even.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_2 {
    background-color: #adbbd6;
}
table.dataTable.display tbody tr.even.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_3 {
    background-color: #afbdd8;
}
table.dataTable.display tbody tr:hover > .sorting_1,
table.dataTable.display tbody tr.odd:hover > .sorting_1,
table.dataTable.display tbody tr.even:hover > .sorting_1, table.dataTable.order-column.hover tbody tr:hover > .sorting_1,
table.dataTable.order-column.hover tbody tr.odd:hover > .sorting_1,
table.dataTable.order-column.hover tbody tr.even:hover > .sorting_1 {
    background-color: #eaeaea;
}
table.dataTable.display tbody tr:hover > .sorting_2,
table.dataTable.display tbody tr.odd:hover > .sorting_2,
table.dataTable.display tbody tr.even:hover > .sorting_2, table.dataTable.order-column.hover tbody tr:hover > .sorting_2,
table.dataTable.order-column.hover tbody tr.odd:hover > .sorting_2,
table.dataTable.order-column.hover tbody tr.even:hover > .sorting_2 {
    background-color: #ebebeb;
}
table.dataTable.display tbody tr:hover > .sorting_3,
table.dataTable.display tbody tr.odd:hover > .sorting_3,
table.dataTable.display tbody tr.even:hover > .sorting_3, table.dataTable.order-column.hover tbody tr:hover > .sorting_3,
table.dataTable.order-column.hover tbody tr.odd:hover > .sorting_3,
table.dataTable.order-column.hover tbody tr.even:hover > .sorting_3 {
    background-color: #eeeeee;
}
table.dataTable.display tbody tr:hover.selected > .sorting_1,
table.dataTable.display tbody tr.odd:hover.selected > .sorting_1,
table.dataTable.display tbody tr.even:hover.selected > .sorting_1, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_1,
table.dataTable.order-column.hover tbody tr.odd:hover.selected > .sorting_1,
table.dataTable.order-column.hover tbody tr.even:hover.selected > .sorting_1 {
    background-color: #a1aec7;
}
table.dataTable.display tbody tr:hover.selected > .sorting_2,
table.dataTable.display tbody tr.odd:hover.selected > .sorting_2,
table.dataTable.display tbody tr.even:hover.selected > .sorting_2, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_2,
table.dataTable.order-column.hover tbody tr.odd:hover.selected > .sorting_2,
table.dataTable.order-column.hover tbody tr.even:hover.selected > .sorting_2 {
    background-color: #a2afc8;
}
table.dataTable.display tbody tr:hover.selected > .sorting_3,
table.dataTable.display tbody tr.odd:hover.selected > .sorting_3,
table.dataTable.display tbody tr.even:hover.selected > .sorting_3, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_3,
table.dataTable.order-column.hover tbody tr.odd:hover.selected > .sorting_3,
table.dataTable.order-column.hover tbody tr.even:hover.selected > .sorting_3 {
    background-color: #a4b2cb;
}
table.dataTable.no-footer {
    /*        border-bottom: 1px solid #111111;*/
}


table.dataTable tbody tr:hover {background:#eff0f1!important;}

table.dataTable tbody tr td:hover {background:#e6e7e8;}





table.dataTable,
table.dataTable th,
table.dataTable td {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

/*
 * Control feature layout
 */

.dataTables_wrapper {
    /*position: relative;*/
    clear: both;
    zoom: 1;  /*Feeling sorry for IE */

}
.dataTables_wrapper .dataTables_length {
    float: left;
}
.dataTables_wrapper .dataTables_filter {
    float: right;
    text-align: right;
}
.dataTables_wrapper .dataTables_filter input {
    margin-left: 0.5em;
}
.dataTables_wrapper .dataTables_info {
    clear: both;
    float: left;
    padding-top: 0.755em;
}
.dataTables_wrapper .dataTables_paginate {
    float: right;
    text-align: right;
    padding-top: 0.75em;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 0.30em 0.87em;
    margin-left: 3px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    font-size:8pt; 
    font-weight:bold;
    *cursor: hand;
    text-transform:uppercase;
    background:white;
        padding-top:7px;
    padding-bottom:7px;
    color:#735ecc!important;
    border: 1px solid #735ecc;
  
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background:white;
    color:#735ecc!important;
    border: 1px solid #735ecc;
    padding-top:7px;
    padding-bottom:7px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    cursor: default;
    color: #666 !important;
    border: 1px solid transparent;
    background: transparent;
    box-shadow: none; opacity:0.5;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background:white;
    padding-top:7px;
    padding-bottom:7px;
    color:#735ecc!important;
    border: 1px solid #735ecc;
    opacity:0.7;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
    background:white;

    border: 1px solid red;
}
.dataTables_wrapper .dataTables_processing {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 40px;
    margin-left: -50%;
    margin-top: -25px;
    padding-top: 20px;
    text-align: center;
    font-size: 1.2em;
    background-color: white;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.9)), color-stop(75%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(255, 255, 255, 0)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    /* FF3.6+ */
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    /* IE10+ */
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    /* Opera 11.10+ */
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    /* W3C */
}
.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_processing,
.dataTables_wrapper .dataTables_paginate {
    color: #333333;
}
.dataTables_wrapper .dataTables_scroll {
    clear: both;
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {
    *margin-top: -1px;
    -webkit-overflow-scrolling: touch;
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th > div.dataTables_sizing,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td > div.dataTables_sizing {
    height: 0;
    overflow: hidden;
    margin: 0 !important;
    padding: 0 !important;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 1px solid #111111;
}
.dataTables_wrapper.no-footer div.dataTables_scrollHead table,
.dataTables_wrapper.no-footer div.dataTables_scrollBody table {
    border-bottom: none;
}
.dataTables_wrapper:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}

.select_show_results {font-weight:bold; color:#696969; font-size:10pt; width:60px; padding-left:0px;}

tr.border_right_none td{border-right:none!important; vertical-align:middle; 
                        font-size:8pt!important;
                        font-weight:600!important;
                        text-transform:uppercase;
                        color: #735ecc;
}






.table_info{line-height:25px; padding-left:10px; border-top:2px solid #735ecc;}

.table_info span.title {   
    font-size:8pt!important;
    font-weight:600;
    text-transform:uppercase;
    color: #735ecc; line-height:25px;}


span.title {   
    font-size:8pt!important;
    font-weight:600;
    text-transform:uppercase;
    color: #735ecc; line-height:25px;}

span.results { 
    font-size:8pt!important;
    font-weight:600;
    text-transform:uppercase;
    color: #735ecc; line-height:25px;}



.table_info span.results { 
    font-size:8pt!important;
    font-weight:300;
    color: #58585b; line-height:25px;}

table.info_desc_doc{width:100%;}

table.info_desc_doc th{  
    font-size:8pt!important;
    font-weight:600!important;
    text-transform:uppercase;
    color: white;
    background:#735ecc;}




table.info_desc_doc td{background:red; text-align:left; color:white; line-height:10px;}

label.title_detail{  
    font-size:8pt!important;
    font-weight:600!important;
    text-transform:uppercase;
    color: white;
    background:red; line-height:15px; text-align:left;
    padding-left:10px;}


label.container_detail{
    font-size:8pt!important;
    font-weight:300;
    color: wite; line-height:15px;
    padding-left:10px;
    text-align:left;}

.color{ background:red;}
.left{ text-align:left;}

#details_div {border-right:10px solid white; border-left:10px solid white;  background:red; padding-left:10px!important; padding-right:10px!important;}

.middle td {vertical-align:top!important; padding-top:5px!important; padding-bottom:5px!important;}

.opacity_color{
    background: #FFFFAA!important;
}

.error_information {

    font-size:8pt!important;
    font-weight:600!important;
    text-transform:uppercase!important;
    color: white!important;
    text-align:center!important;}

td.total{border:2px solid red!important; background:red; color:white;    
         font-weight:600!important; text-align:right;  text-transform:uppercase!important; font-size:8pt!important; }

td.total2{border-bottom:1px solid red; border-top:2px solid red;  border-right:2px solid red!important; border-left:none; background:white!important;   text-align:right;  text-transform:uppercase!important; font-size:8pt!important; }
td.total2_2px{border-bottom:2px solid red; border-top:2px solid red;  border-right:2px solid red!important; border-left:none; background:white!important;   text-align:right;  text-transform:uppercase!important; font-size:8pt!important; }

td.P {background:red; color:white;   
      font-weight:600!important; text-transform:uppercase!important; text-align:center; width:20px!important; }

td.T {background:#a7a9ac; color:white;   
      font-weight:600!important; text-transform:uppercase!important; text-align:center; width:20px!important; }

td.T1 {background:#e5e5e6; border:none!important; }

td.total_relatorio{border-top:2px solid red; border-bottom:2px solid red; font-weight:600!important;  color:red; text-transform:uppercase;}


input.amount{      
    width:100%; text-align:right; height:35px;        border:1px solid #cccccc!important;
    padding-right:5px; position:relative; margin:0px;}



.title_table{background:red;  color:white; font-size:8pt!important; text-transform:uppercase;     }

.extrato_table_font_size:hover {background:red!important;}


.title_table:hover {background:red!important;}



.title_table2{border:1px dashed red;  font-weight:bold!important; color:red; font-size:9pt!important; background-color:white!important;}

.subtitle_table{border:1px dashed red;  font-weight:bold!important; color:red; font-size:9pt!important; background-color:white!important;}


.total_by_title {border-top:1px solid red;  text-align:right; font-size:10pt; font-weight:bold!important; background:white;}

.total2_by_title {border-top:3px solid red;  border-bottom:3px solid red;  text-align:right; font-size:10pt; font-weight:bold!important; background:white;}

.nobordertop {border-top:none!important;}


.artigo{   font-weight:600!important; text-transform:uppercase!important; color:red; text-align:center!important;}


.border_top {border-top:1px solid red!important; }

.link_map {       


    background:pink;
    font-weight:300;
    font-size:8pt; 
    padding:0px;
    color:black;

}


td.border_top_color{ border-top:1px solid  red!important; }

td.border_bottom_color{ border-bottom:1px solid  red!important; }


td.subtitle_td {color:red!important; font-weight:400!important; background:white!important; border-bottom:1px solid red!important; border-top:1px solid red!important;}

td.subtitle_total_td {background:red!important; border:none!important; color:white;    font-weight:600!important; text-transform:uppercase!important;}

th.title_table_color {color:white!important; background:red!important; border-right:none!important; text-align:center!important; font-weight:600!important; text-transform:uppercase!important;}

th.title_table_subcolor {background:#d4d4d4!important; color:#555555!important; text-align:center!important; font-weight:600!important; text-transform:uppercase!important;}
.table_ies_geral {width:100%;}                                                    

.table_ies_geral th{font-size:8pt; border:1px solid #CCCCCC; padding:5px;    font-weight:600!important; color:red!important; }


.table_ies_geral td{font-size:8pt; border:1px solid #CCCCCC; padding:5px; }

.vertical_orientation {  -moz-transform: rotate(270deg);
                         -webkit-transform: rotate(270deg);
                         -o-transform: rotate(270deg);
                         -ms-transform: rotate(270deg);
                         transform: rotate(270deg);

                         font-weight:600!important;
                         color:red!important; font-size:12pt!important; border:1px solid red!important;  padding:5px!important;  vertical-align:middle; text-align:center!important;}
.without_border {border:none!important;}

.without_padding {padding:0px!important;}

.title_style {
    font-weight:600!important;
    color:red!important; font-size:12pt!important; border:1px solid red!important;  padding:5px!important;  vertical-align:middle; text-align:center!important;}
.without_border {border:none!important;}

.without_padding {padding:0px!important;}

td.text_table{font-size:10pt; padding-top:5px; padding-bottom:5px;}






table.dataTable.dtr-inline.collapsed tbody td:first-child,
table.dataTable.dtr-inline.collapsed tbody th:first-child {
    position: relative;
    padding-left: 30px!important;
    cursor: pointer;
}
table.dataTable.dtr-inline.collapsed tbody td:first-child:before,
table.dataTable.dtr-inline.collapsed tbody th:first-child:before {
    top:5px;
    left: 4px;
    height: 17px;
    width: 20px;
    display: block;
    position: absolute;
    color: white;
    border-radius: 50%;
    text-align: center;
    line-height: 14px;
    box-sizing: content-box;
    content: '+';
    vertical-align:middle;
    padding-top:3px;
    font-size:18pt;
    border:1px solid #735ecc;
    background-color: #735ecc;
}
table.dataTable.dtr-inline.collapsed tbody td:first-child.dataTables_empty:before,
table.dataTable.dtr-inline.collapsed tbody th:first-child.dataTables_empty:before {
    display: none;
}
table.dataTable.dtr-inline.collapsed tbody tr.parent td:first-child:before,
table.dataTable.dtr-inline.collapsed tbody tr.parent th:first-child:before {
    top:5px;
    left: 4px;
    height: 17px;
    width: 20px;
    display: block;
    position: absolute;
    color: #735ecc;
    border-radius: 50%;
    text-align: center;
    line-height: 14px;
    box-sizing: content-box;
    content: '-';
    vertical-align:middle;
    padding-top:3px;
    font-size:18pt;
    border:1px solid #735ecc;
    background-color: white;
}


table.dataTable.dtr-inline.collapsed tbody tr.child td:before {
    display: none;
}
table.dataTable.dtr-column tbody td.control,
table.dataTable.dtr-column tbody th.control {
    position: relative;
    cursor: pointer;
}
table.dataTable.dtr-column tbody td.control:before,
table.dataTable.dtr-column tbody th.control:before {
    top: 50%;
    left: 50%;
    height: 16px;
    width: 16px;
    margin-top: -10px;
    margin-left: -10px;
    display: block;
    position: absolute;
    color: white;
    border: 2px solid white;
    border-radius: 16px;
    text-align: center;
    line-height: 14px;
    box-shadow: 0 0 3px #444;
    box-sizing: content-box;
    content: '+';
    background-color: #31b131;
}
table.dataTable.dtr-column tbody tr.parent td.control:before,
table.dataTable.dtr-column tbody tr.parent th.control:before {
    content: '-';
    background-color: #d33333;
}
table.dataTable tr.child {
    padding: 0.5em 1em;
}
table.dataTable tr.child:hover {
    background: transparent !important;
}
table.dataTable tr.child ul {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
table.dataTable tr.child ul li {
    border-bottom: 1px solid #efefef;
    padding: 0.5em 0;
    line-height:15px;
}
table.dataTable tr.child ul li:first-child {
    padding-top: 5px;
}
table.dataTable tr.child ul li:last-child {
    border-bottom: none;
}
table.dataTable tr.child span.dtr-title {
    display: inline-block;
    min-width: 75px;
font-weight:bold;
}


.plan_name{

    font-weight:600!important;
    font-size:10pt!important; text-transform:uppercase;

}

.plan_name2{

    font-weight:600!important;
    color:#A7A9AC!important; font-size:10pt!important; text-transform:uppercase;

}

.plan_name3{

    font-weight:300!important;
    color:#414042!important; font-size:10pt!important; text-transform:uppercase;

}

.combo_filter
{
    width:100%;
    border: none;
    font-size:9pt;
    color: #666666;
}

.combo_filter option
{
    padding:5px;
}

.dataTable thead tr.filter th
{
    padding-left:0px;
    padding-right:0px;
}

table.dataTable thead th.last_without_border
{
    border-right:none;
}

table.dataTable thead th.filter select
{

    font-weight:300;
    font-size:8pt;
}

table.dataTable tbody tr.disabled
{
    background: rgba(0, 176, 198, 0.2);

}


.header_stock_product {text-transform:uppercase; }


.name_product_map {text-transform:uppercase;     }


.transfer_guide_table {font-size:10pt; color:#414042; padding-right:5px; padding-LEFT:5px;}

.help_box_table_stocks th {font-size:8pt!important; padding-left:0px; font-weight:bold; padding-right:5px; padding-left:5px;}

.help_box_table_stocks td {font-size:8pt!important; padding-left:0px; padding-right:5px; padding-left:5px;}

.total_footer_stock_produto {font-size:9pt!important; text-transform:uppercase;     
                             padding-left:0px; font-weight:bold; padding-right:5px; padding-left:5px; color:red!important;}


.filter {padding:0px!important; margin:0px!important;}





@media only screen and (min-width:480px) and (max-width:1170px){
    a.email_link3{position:relative; float:right; display:block!important; text-align:center;}


    table.dataTable thead th,

    table.dataTable thead td {
        height:30px;
        padding-left:10px; padding-right:10px;
        text-align:left;

        font-weight:300;
        font-size:7pt;
      
        border-right:1px solid #d1d3d4;


    }

    th.product_name {color:red!important;      text-transform:uppercase!important; font-size:10pt!important;  
    }


    table.dataTable thead th.search_datatable input.input_search{
        text-align:left; 
        width:calc(100% - 40px);
        height:30px!important; 
        padding-left:10px;
        font-size:9pt;
        float:right;
        border:none;

        font-weight:300;
        -webkit-appearance: none;
        -webkit-border-radius:0; 
        border-radius:0;

    }

    .icon_search:before{
        font-family: 'icomoon';
        content: "\e60b";
        font-size:20px;

        line-height: 30px;    
        padding-left:10px;
        background-size:100%;
        float:left;
        position:relative;
        opacity:0.5;
    }


    th.title_table{ color:red!important; background:white!important;
                    font-weight:300;         font-size:7pt!important;
    }


    table.dataTable tbody th,
    table.dataTable tbody td {

        padding-left:10px!important;  
        padding-right:10px!important;  

        height:30px!important;  

        font-weight:300;
        font-size:7pt; 
        padding:0px;

        border-right:1px solid #d1d3d4;
    }

}




/*DATATABLE EXPORT BUTTONS START*/
div.DTTT_container {
    position: relative;
    float: right;
    margin-bottom: 1em;
}

@media screen and (max-width: 640px) {

    div.DTTT_container {
        float: none !important;
        text-align: center;
    }

    div.DTTT_container:after {
        visibility: hidden;
        display: block;
        content: "";
        clear: both;
        height: 0;
    }
}




a.DTTT_button {
    position: relative;
    display: inline-block;
    margin-right: 3px;
    padding: 5px 8px;
    cursor: pointer;
    *cursor: hand;
    font-size:8pt;

    color: white;
    text-align:center;
    text-transform:uppercase;

    background: red; 

}

h6.table_copied {color: white;}


p.table_copied_p {color: white;}

/* Buttons are cunning border-box sizing - we can't just use that for A and DIV due to IE6/7 */
button.DTTT_button {
    height: 30px;
    padding: 3px 8px;
}

.DTTT_button embed { 
    outline: none;
}

a.DTTT_button {
    font-size:8pt;


    text-align:center;
    text-transform:uppercase;

    background: white; 
}

button.DTTT_disabled,
div.DTTT_disabled,
a.DTTT_disabled {
    color: #999;
    border: 1px solid #d0d0d0;

    background: #ffffff; /* Old browsers */
    background: -webkit-linear-gradient(top, #ffffff 0%,#f9f9f9 89%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
    background:    -moz-linear-gradient(top, #ffffff 0%,#f9f9f9 89%,#fafafa 100%); /* FF3.6+ */
    background:     -ms-linear-gradient(top, #ffffff 0%,#f9f9f9 89%,#fafafa 100%); /* IE10+ */
    background:      -o-linear-gradient(top, #ffffff 0%,#f9f9f9 89%,#fafafa 100%); /* Opera 11.10+ */
    background:         linear-gradient(top, #ffffff 0%,#f9f9f9 89%,#fafafa 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
}




* BUTTON_STYLES
* Action specific button styles
/* * If you want images - comment this back in*/

a.DTTT_button_csv,
a.DTTT_button_xls,
a.DTTT_button_copy,
a.DTTT_button_pdf,
a.DTTT_button_print {
    padding-right: 0px;
}

a.DTTT_button_csv span,
a.DTTT_button_xls span,
a.DTTT_button_copy span,
a.DTTT_button_pdf span,
a.DTTT_button_print span {
    display: inline-block;
    height: 24px;
    line-height: 24px;
    padding-right: 30px;
}


a.DTTT_button_csv span { background: url(../images/csv.png) no-repeat bottom right; }
a.DTTT_button_csv:hover span { background: url(../images/csv_hover.png) no-repeat center right; }

a.DTTT_button_xls span { background: url(../images/xls.png) no-repeat center right; }
a.DTTT_button_xls:hover span { background: #f0f0f0 url(../images/xls_hover.png) no-repeat center right; }

a.DTTT_button_copy span { background: url(../images/copy.png) no-repeat center right; }
a.DTTT_button_copy:hover span { background: #f0f0f0 url(../images/copy_hover.png) no-repeat center right; }

a.DTTT_button_pdf span { background: url(../images/pdf.png) no-repeat center right; }
a.DTTT_button_pdf:hover span { background: #f0f0f0 url(../images/pdf_hover.png) no-repeat center right; }

a.DTTT_button_print span { background: url(../images/print.png) no-repeat center right; }
a.DTTT_button_print:hover span { background: #f0f0f0 url(../images/print_hover.png) no-repeat center right; }



button.DTTT_button_collection span {
    padding-right: 5px;
    background: url(../images/collection.png) no-repeat center right;
}

button.DTTT_button_collection:hover span {
    padding-right: 5px;
    background: #f0f0f0 url(../images/collection_hover.png) no-repeat center right;
}


/*
 * SELECTING
 * Row selection styles
 */
table.DTTT_selectable tbody tr {
    cursor: pointer;
    *cursor: hand;
}

table.dataTable tr.DTTT_selected.odd {
    background-color: #9FAFD1;
}

table.dataTable tr.DTTT_selected.odd td.sorting_1 {
    background-color: #9FAFD1;
}

table.dataTable tr.DTTT_selected.odd td.sorting_2 {
    background-color: #9FAFD1;
}

table.dataTable tr.DTTT_selected.odd td.sorting_3 {
    background-color: #9FAFD1;
}


table.dataTable tr.DTTT_selected.even {
    background-color: #B0BED9;
}

table.dataTable tr.DTTT_selected.even td.sorting_1 {
    background-color: #B0BED9;
}

table.dataTable tr.DTTT_selected.even td.sorting_2 {
    background-color: #B0BED9;
}

table.dataTable tr.DTTT_selected.even td.sorting_3 {
    background-color: #B0BED9;
}


/*
 * COLLECTIONS
 * Drop down list (collection) styles
 */

div.DTTT_collection {
    width: 150px;
    padding: 8px 8px 4px 8px;
    border: 1px solid #ccc;
    border: 1px solid rgba( 0, 0, 0, 0.4 );
    background-color: #f3f3f3;
    background-color: rgba( 255, 255, 255, 0.3 );
    overflow: hidden;
    z-index: 2002;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;

    -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
}

div.DTTT_collection_background {
    background: transparent url(../images/background.png) repeat top left;
    z-index: 2001;
}

div.DTTT_collection button.DTTT_button,
div.DTTT_collection div.DTTT_button,
div.DTTT_collection a.DTTT_button {
    position: relative;
    left: 0;
    right: 0;

    display: block;
    float: none;
    margin-bottom: 4px;

    -webkit-box-shadow: 1px 1px 3px #999;
    -moz-box-shadow: 1px 1px 3px #999;
    -ms-box-shadow: 1px 1px 3px #999;
    -o-box-shadow: 1px 1px 3px #999;
    box-shadow: 1px 1px 3px #999;
}


/*
 * PRINTING
 * Print display styles
 */

.DTTT_print_info {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 400px;
    height: 150px;
    margin-left: -200px;
    margin-top: -75px;
    text-align: center;

    padding: 10px 30px;

    background: red; 

}

.DTTT_print_info h6 {
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    margin: 1em;
}

.DTTT_print_info p {
    font-size: 14px;
    line-height: 20px;
}
/*DATATABLE EXPORT BUTTONS END*/

table.dataTable tfoot th {
    font-size: 10px;
}

table.dataTable tfoot th input{
    margin:0;
    width:100%;
    padding:0px;
}

.table_ies { font-size:8pt; width:100%; color:#6A6A69;}

.table_ies th {       

}

.table_ies td.subtitle { 
    padding-left:10px;
    color:#6A6A69;
}


.table_ies td.resp_sim { 
    padding-left:10px;
    color:#6A6A69;
    text-decoration:underline;
}
.table_ies td.resp_nao { 
    padding-left:10px;
    color:#6A6A69;
    text-decoration:underline;
}
.table_ies td { 
    padding-left:20px;
}